clang 10.0.0git

Public Attributes | List of all members
clang::CXXABI::MemberPointerInfo Struct Reference

`#include "/work/www-prereleases/10.0.0/rc1/docsbuild/clang/lib/AST/CXXABI.h"`

Collaboration diagram for clang::CXXABI::MemberPointerInfo:
[legend]

## Public Attributes
uint64_t | Width
unsigned | Align
bool | HasPadding

## Detailed Description

Definition at line 33 of file CXXABI.h.

## Member Data Documentation

## ◆ Align

unsigned clang::CXXABI::MemberPointerInfo::Align

Definition at line 35 of file CXXABI.h.

## ◆ HasPadding

bool clang::CXXABI::MemberPointerInfo::HasPadding

Definition at line 36 of file CXXABI.h.

## ◆ Width

uint64_t clang::CXXABI::MemberPointerInfo::Width

Definition at line 34 of file CXXABI.h.

Referenced by clang::ASTContext::getTypeInfo().

The documentation for this struct was generated from the following file:

- lib/AST/CXXABI.h